@media screen,projection {
* {
  margin: 0px;
  padding: 0px;
}
body 	{
	font-family: 'Arial CE', 'Helvetica CE', Arial, sans-serif; 
	font-size: 75%;
  text-align : center;
  color: #333;
	background : #FFF /*url("body.gif") repeat-x*/;
}
/*--- page ---*/   
#page {
  position: relative;
  width: 984px;
  margin: 0px auto 0 auto;
  text-align: left;
}
#doc {
  min-height: 400px;
}
#header {
  position: relative;
  width: 984px;
  height: 119px;
  margin: 0px auto 0 auto;
  background: url("header2.jpg") no-repeat;
}
#menu {
  width: 984px;
  height: 35px;
  margin: 0px auto 0 auto;
  background: #C69C6D url("bg-menu-a.gif") repeat-x;
}
#left {
  width: 204px;
  float: left;
}
#text {
  width: 760px;
  float: right;
}
#text2 {
  width: 740px;
  _width: 760px;  
  float: right;
  padding: 0 10px 0 10px;
  margin: 0 0 2em 0;
}
#text-in {
  width: 550px;
  padding: 0px 0px 2em 0px;
  float: left;
  background: url("bg-text-in.gif") no-repeat top;
  _height: 300px;
  min-height: 300px;  
}
#right {
  width: 189px;
  float: right;
  min-height: 300px;
}		
#footer {
  width: 964px;
  _width: 979px;  
  padding: 10px 10px 10px 10px; 
  margin: 0px auto 0 auto;
  color: #898989;
  margin-bottom: 20px;
  /*background: url("bg-footer.gif") repeat-x top;*/
  border-top: 5px solid #527FAA;
}
#footer img {
  margin: 0px 0 -3px 0;
}
/*------------------------------------------------ menu ---*/
#menu ul {
 list-style-type: none;
}
#menu li {
  float: left;
  list-style-type: none;
}
#menu li a {
  display: block;
  float: left;
  margin-top: 12px;
  text-decoration: none;
  color: #FFF;
  text-transform: lowercase;
}
#menu li a span {
  padding: 0px 25px 0px 15px;
  font-size: 1.2em;
  margin-left: 10px;
  display: block;
  font-weight: normal;
  background: url("sipka3.gif") no-repeat left center;
}
#menu li a:hover {
  color: #9AD0E5;
}
#menu li.active a {
  color: #9AD0E5;
}

/*------------------------------------------------ menu-top ---*/
#menu-top {
  position: absolute;
  top: 20px;
  right: 0px;
  width: 400px;
  padding: 0 10px 0 0;
}
#menu-top ul, #menu-top li {
 list-style-type: none;
}
#menu-top li {
  float: right;
  display: inline;
}
#menu-top li a {
  display: inline;
  text-decoration: none;
  color: #754C23;
  float: left;
  cursor: hand;
}
#menu-top li a span {
  font-size: 1em;
  font-weight: bold;
  color: #754C23;
  _height: 1px;
}
#menu-top li a.kosik span.cena {
  font-size: 1em;
  font-weight: normal;
  color: #707070;
  background: none;
  padding: 0px 0 0 5px;
}
#menu-top ul li a:hover span{
    color: #C69C6D;
}
#menu-top li a.kosik span{
  background: url("kos.gif") no-repeat left center;
  padding: 0px 0px 0px 20px;
}
#menu-top li a.napoveda span{
  background: url("napoveda.gif") no-repeat left center;
  padding: 0px 7px 0px 20px;
  margin-right: 7px;
  border-right: 1px solid #CCCCCC;
}
/*------------------------------------------------ drobeckova navigace ---*/
#drob {
  font-weight: bold;
  font-size: 0.9em;
  padding: 5px 0 15px 10px;
  color: #636363;
}
#drob span a {
  font-weight: normal;
}
#drob span {
  font-weight: normal;
}
/*------------------------------------------------ rychle vyhledavani ---*/
#header form {
  float: right;
  margin: 70px 10px 0 0;
  color: #707070;
}
#header form span{
  padding: 0px 5px 0 0;
}
.btn1 {
  border: none;
  margin: 0 0 -4px 2px;
  _margin: 0 0 -3px 2px;
}
/*------------------------------------------------ left ---*/
#left h3{
  padding: 7px 10px;
  font-size: 1.1em;
  color: #FFF;  
  background: #8AB3DC url("bg-h3a.gif") repeat-x top; 
  margin: 0px;
  letter-spacing: 2px;
}
#left h3.e-shop span {
  background: url("sipka2.gif") no-repeat right; 
  display: block;
}
#left h3.e-shop{
  background: #754C23 url("bg-h3.gif") repeat-x top;
  margin-bottom: 1px; 
}
#left h3.revue{
  background: #8AB3DC url("bg-h3a.gif") repeat-x top;
  margin-bottom: 1px; 
}
#left h3 a{
  color: #fff;
}
#left h3 span {
  background: url("sipka1.gif") no-repeat right; 
  display: block;
}
#left h3.revue span {
  background: url("sipka2.gif") no-repeat right; 
  display: block;
}
#left .box {
  border-left: 1px solid #C5D9EC;
  border-right: 1px solid #C5D9EC;
  border-bottom: 1px solid #C5D9EC;  
  margin-bottom: 2em;
  padding: 10px;
}
#left .info ul li{
  list-style-type: none;
  margin: 0px 0 5px 0;
}
#left .info ul li a{
  font-size: 1.2em;
  padding: 0px 0 4px 10px;
  background: url("square.gif") no-repeat left center;
  _height: 1px;
} 
#left li.active a{
  text-decoration: none;
  font-weight: 600;
}
/*------------------------------------------------ menu left ---*/
div.menu-left ul {
  list-style-type: none;
  margin: 0px 0 0px 0;
  _list-style-position: outside;
}
div.menu-left ul ul {
  list-style-type: none;
  margin: 0px 0 0px 0;
  padding-bottom: 10px;
  _list-style-position: outside;
}
div.menu-left ul ul ul {
  list-style-type: none;
  margin: 5px 0 0px 0;
  _list-style-position: outside;
}
div.menu-left li {  
  margin-top: 0px;
  padding-bottom:0px;
  list-style-type: none;
}
div.menu-left li a {
  display: block;
  _width: 100%;
  margin: 0px 0 0px 0;
  padding: 5px 0 5px 10px;
  color: #5F81A3;
  font-size: 1.2em;
  text-decoration: none;
  background: url("sipka.gif") no-repeat left center;
  font-weight: bold;
}
div.menu-left li li a {
  display: block;
  _width: 100%;
  margin: 0px 0 0px 10px;
  padding: 1px 0 2px 5px;
  color: #754C23;
  font-size: 1em;
  text-decoration: underline;
  border-top: none;
  background: none;
}
div.menu-left li li li a {
  display: block;
  _width: 100%;
  margin: 0px 0 0px 0px;
  padding: 1px 0 2px 20px;
  color: #555555;
  font-size: 1em;
  text-decoration: underline;
  border-top: none;
  font-weight: normal;
}
div.menu-left li a span {
  display: block;
}
div.menu-left li a:hover {
  color: #754C23;
}
div.menu-left li li a:hover {
  text-decoration: none;
}
div.menu-left li a.active {
  color: #754C23;
}
/*------------------------------------------------ right ---*/
#right h3{
  padding: 7px 10px;
  font-size: 1.1em;
  color: #FFF;  
  background: #8AB3DC url("bg-h3a.gif") repeat-x top; 
  margin: 0px;
  letter-spacing: 2px;
}
#right h3 span {
  background: url("sipka1.gif") no-repeat right; 
  display: block;
}
#right .box {
  border-left: 1px solid #C5D9EC;
  border-right: 1px solid #C5D9EC;
  border-bottom: 1px solid #C5D9EC;  
  margin-bottom: 2em;
  padding: 10px;
}
#right .nabidka {
  padding: 0px;
}
#right strong {
  margin-top: 5px;
}
#right .box img{
  text-align: center;
  margin: 0 auto 0 auto;
}  

/*------------------------------------------------ user ---*/
div.user {
  padding: 0px 0 0 15px;
  margin: 12px 10px 0 0;
  line-height: 18px;
  float: right;
  color: #9AD0E5;
  font-weight: bold;
  background: url("user-a.gif") no-repeat left;
}
div.user span{
  font-weight: normal;
  color: #fff;
}
div.user a{
  color: #FFF;
  margin-left:5px;
  padding-left: 5px;
  border-left: 1px solid #E1E1E1;
}
/*-------------------------------------------------- text ---*/
#doc p, #text-non-hp ul,#text ul,  #text ol, #text address, #text fieldset {
  margin: 0 0 1em 0;
  line-height: 1.3em;
}
#text ul, #text ol {
  list-style-position: inside;
}
#text li {
  margin-bottom: 0.4em;
  margin-left: 40px;  
}
#text p {
  /*text-align: justify;*/
}
#text div.edit p {
  text-indent: 0em;
}
#text div.edit img {
  /*margin: 10px 0 10px 0;*/
}
/*--- clanek revue ---*/
#text #text-in p {
  text-indent: 0;
}
/*---------------------------------------- produkty ---*/
div.produkt {
  float: left;
  width: 170px;
  _width: 180px;  
  margin: 0 0 10px 0px;
  text-align: center;
  padding: 5px;
}
#text div.produkt p {
  text-align: center;
}
#right div.produkt {
  float: none;
  margin: 0px 0 0px 0px;
  width: 167px;
  clear: both;
  padding: 10px;
}
span.cena {
  font-size: 1.2em;
  font-weight: bold;
}
div.produkt span a {
  background: url("sipka.gif") no-repeat right;
  padding-right: 10px;
  _height: 1px;
}
div.produkt img {
  margin: 0px 0 5px 0;
  border: 1px solid #C69C6D;
}
#doc div.produkt p {
  margin: 0px 0 0px 0;
  min-height: 50px;
}
div.p3 {
  background: url("p3.gif") repeat-y center;
  margin-bottom: 2em;
}
div.p4 {
  background: url("p4.gif") repeat-y center;
  margin-bottom: 2em;
  _height: 1px;
  margin-top: 2em;
}
span.fr {
  font-size: 1.2em;
  font-weight: bold;
  padding-right: 10px;
  border-right: 1px solid #CCCCCC;
}
span.sc {
  margin-left: 5px;
}
div.p3 span.sc a {
  background: url("sipka.gif") no-repeat right;
  padding-right: 10px;
  text-decoration: none;
  _height: 1px;
}
/*---------------------------------------- detail ---*/
div.detail {
  margin: 20px 0px 10px 0;
}
div.detail img {
  border: 1px solid #E3CEB7;
  float: left;
  margin: 0 20px 0 0;
}
div.detail p span {
  font-weight: bold;
}
/*---------------------------------------- klikaci logo ---*/
#logo {
  position: absolute;
}
#logo a {
  position: absolute;
  top: 20px;
  left: 13px;
  width:250px;
  height:80px;
}
#logo h2 span {
  display: none;
}
/*--- tabulka text ---*/
table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 1em;
  font-size: 1em;
}
table td {
  border: 0 none;
  padding: 5px;
}
#doc #text table td p {
  margin-bottom: 0.5em;
}
p.potvrdit a {
  padding: 5px;
  background: url("bgr-btn2.gif") repeat-x center;
  border: 1px solid #E6D4B8;
  text-decoration: none;
  color: #000;
}
p.potvrdit a:hover {
  color: #8D2477;
}
p.potvrdit {
  text-align: right;
  padding-right: 62px;
}
/*-------------------------------------------- footer ---*/
#footer a.silver {
  text-decoration: none; 
}
/*-------------------------------------------- obecne tagy ---*/
hr  {
  display: none;
}
h1 {
  margin-bottom: 1em;
  line-height: 1em;
  font-size: 1.5em;
  font-weight: bold;
  color: #527FAA;
}
h1 span{
  font-size: 0.8em;
  font-weight: normal;
}
h2 {
  margin-bottom: 0.7em;
  line-height: 1.2em;
  font-size: 1.2em;
  color: #8AB3DC;
  font-weight: bold;  
}
#text-in h2.hneda {
  background: #754C23;
}
#text-in h2 {
  margin-bottom: 0.7em;
  line-height: 1.2em;
  font-size: 1em;
  color: #FFF;
  font-weight: bold;  
  background: #527FAA /*url("text-h2.gif") repeat-x*/;
  padding: 8px 0 8px 10px;
  margin: 0 0px 1em 0px;
  letter-spacing: 2px;
}
#text-in h2.revue {
  background: #C5D9EC;
  color: #FFF;
}
h3 {
  margin: 0 0px 0.5em 0px;
  font-size: 1.2em;
  color: #555555;  
}
h4 {
  margin: 0 0px 0.5em 0px;
  font-size: 1.1em;
  color: #808080;
}
h5 {
  font-size: 1em;
  margin: 0 0px 0.5em 0px;
  font-size: 1em;
}
h6 {
  font-size: 0.9em;
  margin: 0 0px 0.5em 0px;
  font-size: 1em;
}
caption, dfn, cite, q, em {
	font-style: italic;
}
dfn, abbr, acronym {
  border-bottom: 1px dotted;
	cursor: help;
	font-variant: normal;
	font-style: normal;
}
code {
	font-family: monospace;
	font-size: 1.2em;
}
strong {
	font-weight: bold;
}
fieldset {
	padding: 10px;
	border: 1px solid #E3CEB7;
}
legend {
	margin: 0.5em;
	padding: 0.5em 0;
  color: #754C23;	
}
fieldset p {
  clear: both;
  margin-bottom: 0.5em;
}
label span {
	display: block;
	float: left;
	width: 150px;
  margin-right: 10px;
	clear: inherit;
}
div.detail label span {
	display: block;
	float: left;
	width: 70px;
  margin-right: 10px;
	clear: inherit;
}
input {
  border: 1px solid #BDBDBD;
}
table {
  border-collapse: collapse;
}
td {
  border: 1px solid #E6D4B8;
  padding: 5px;
}
.nb {
  border: none;
}
/*--- odkazy ---*/
a {
  color: #5F81A3;
}
a:hover {
  text-decoration: none;
}
a img {
  text-decoration: none;
  border: 0 none;
}
/*--- tridy ---*/
div.clear {
  clear: both; 
  font-size:1px; 
  height: 1px;
}
.alignL {
  float: left;
}
.alignR {
  float: right;
}
.textR {
  text-align: right;
}
.textL {
  text-align: left;
}
.textC {
  text-align: center;
}
.textJ {
  text-align: justify;
}
.textC img {
  margin: 0 auto 0 auto;
}
.picL {
  float: left;
  margin-right: 10px;
}
#text a.more, #text-non-hp a.more {
  background: url("sipka.gif") no-repeat right center;
  padding-right: 10px;
  padding-bottom: 2px;
  _height: 1px;
}

.dalsi-st {
  margin-left: 10px;
  background: url("next.gif") no-repeat right center;
  padding-right: 17px;
  text-decoration: none;
}
.zpet-st {
  margin-right: 10px;
  background: url("prev.gif") no-repeat left center;
  padding-left: 17px;
  text-decoration: none;
}
div.strankovani {
  margin: 2em 0 0 0;
}
#select {
  clear: both;
  margin-top: 20px; 
  border-bottom: 1px solid #CCE5CF;
}
#select form {
  float: left;
  margin-right: 20px; 
}
#select span {
  float: right;
}
strong.tab {
  display: block;
  float: left;
  width: 10em;
}
.box-pr {
  height: 87px;
  width: 250px;
  margin-bottom: 2em;
}
.box-pr img {
  float: left;
  margin-right: 5px;
}
.box-pr a {
  font-weight: bold;
}
.box-pr p {
  padding-top: 10px;
}
table.prodejna {
  width: 100%;
  border-collapse: collapse;
  font-size: 1em;
}
table.prodejna td {
  border-bottom: 1px solid #F0F6F1;
  padding: 3px 10px;
}
table.prodejna td input.nb{
  margin-bottom: -3px;
  _margin-bottom: 0px;
}
#text2 h2.section {
  background: url("sipka1.gif") no-repeat left center;
  padding-left: 10px;
}
div.border {
  border: 1px solid #C5D9EC;
  padding: 10px;
  margin: -12px 0 2em 0;
  border-top: none;
}
p.clanek span {
  font-style: italic;
  color: #898989;
  display: block;
}
p.clanek strong a {
  text-decoration: none;
  color: #555555;
}
img.banner {
  margin: 0 0 10px 0;
}
.btn3 {
  background: url("btn3.gif") repeat-x top;
}

/* --- article --- */
div.box-clanek-anot h4 a {
  text-decoration: none;
  color: #555555;
}
#text div.box-clanek-anot h3 {
  margin-top: 1em;
}

div.box-clanek-anot {
  clear:both;
}
p.clanek-more {
  padding-bottom:35px
}
span.more {
  background: url("sipka.gif") no-repeat right center;
  padding-right: 10px;
  padding-bottom: 2px;
  float:left;
  _height: 1px;
}

span.more1 {
  background: url("sipka.gif") no-repeat right center;
  padding-right: 10px;
  padding-bottom: 2px;
  float:right;
  _height: 1px;
}

span.read {
  padding-right: 10px;
  padding-bottom: 2px;
  float:right;
  color:#888;
  _height: 1px;
}
/* --- pages --- */
p.pages {
    padding-top: 24px;
}
p.pages a, p.pages span {
    padding: 0 2px 0 2px;
}
p.pages span {
    color: #bbbbbb;
}
p.pages span.active {
    color: #000000;
}
.obr {
  border: 1px solid #E1E1E1;
  margin: 10px;
}
.obrL {
  float: left;
  border: 1px solid #E1E1E1;
  margin: 10px 10px 10px 0;
}
.obrR {
  float: right;
  border: 1px solid #E1E1E1;
  margin: 10px 0 10px 10px;
}
.edit a img {
  border:1px solid #000
}
.edit a:hover img {
  border:1px solid #ccc
}

li div {display:inline}
}
